.ui-widget.ui-widget-content {
  border: none;
}

/* posuvnik pozadi */

.ui-slider-horizontal {
  height: 0.5em;
  border: none;
  background-color: #e2e2e2;
}

/* barva mezi body */
.ui-widget-header {
  background: #0551c3;
}

/* body pro posunuti */

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button,
html .ui-button.ui-state-disabled:hover,
html .ui-button.ui-state-disabled:active {
  background: #0551c3;
  border: 1px solid #fff;
}

.ui-slider .ui-slider-handle {
  height: 1.5em;
  width: 1.5em;
}

.ui-slider-horizontal .ui-slider-handle {
  top: -0.5em;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
  border-bottom-right-radius: 10px;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
  border-bottom-left-radius: 10px;
}

.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
  border-top-right-radius: 10px;
}

.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
  border-top-left-radius: 10px;
}

/* SET CSS for select */

.set_css .ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
  border-bottom-right-radius: 0px;
}

.set_css .ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
  border-bottom-left-radius: 0px;
}

.set_css .ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
  border-top-right-radius: 0px;
}

.set_css .ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
  border-top-left-radius: 0px;
}

.set_css .ui-selectmenu-button.ui-button {
  width: 100%;
  /*width: calc(100% - 32px);*/
}

.set_css .ui-selectmenu-button.ui-button.error {
  border: 1px solid #ec3535;
}

/*@media (max-width: 639px) {
  .set_css .ui-selectmenu-button.ui-button {
    width: 100%;
  }
}*/

.set_css .ui-state-default,
.set_css .ui-widget-content .ui-state-default,
.set_css .ui-widget-header .ui-state-default,
.set_css .ui-button,
 html .set_css .ui-button.ui-state-disabled:hover,
 html .set_css .ui-button.ui-state-disabled:active {
  /*background: #fff;
  border: 1px solid #e2e2e2;
  color: #b8b7b7;*/

  display: block;
  border: 1px solid var(--grey03);
  padding: 24px 16px;
  /*background: var(--grey04);*/
  /*width: 100%;*/
  background: var(--grey05);
  width: calc(100% - 32px);
  margin-top: 16px;

  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;

  font-family: 'Lexend';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;

  color: var(--black);
}

.set_css .ui-button {
  padding: 24px 16px;
}

.ui-menu .ui-menu-item-wrapper {
  /*padding: 0.7em 1em 0.7em 0.4em;*/
  padding: 10px 16px !important;
}

.ui-selectmenu-menu {
  border: 1px solid #e2e2e2;
  -webkit-box-shadow: 0px 12px 39px 3px rgba(0,0,0,0.46);
  -moz-box-shadow: 0px 12px 39px 3px rgba(0,0,0,0.46);
  box-shadow: 0px 12px 39px 3px rgba(0,0,0,0.46);
}
